{
	"entryPagePath": "pages/launch/index",
	"pages": [
		{
			"path": "pages/launch/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/personal/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/numberOfDiners/index",
			"style": {
				"navigationBarTitleText": "扫码点餐"
			}
		},
		{
			"path": "pages/webview/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/orderFood/index",
			"style": {
				"navigationBarTitleText": "点餐",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/foodDetail/index",
			"style": {
				"navigationBarTitleText": "菜品详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/placeOrder/index",
			"style": {
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"path": "pages/checkout/index",
			"style": {
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"path": "pages/result/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/paymentSuccess/index",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/personal/userInfo",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/personal/setPhone",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/orderInfo/index",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/orderInfo/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/coupon/index",
			"style": {
				"navigationBarTitleText": "我的券包",
				"disableScroll": true
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		},
		"usingComponents": {},
		"plugins": {}
	},
	"tabBar": {
		"custom": true,
		"color": "#999999",
		"selectedColor": "#333333",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"pagePath": "pages/numberOfDiners/index",
				"text": "扫码点餐"
			},
			{
				"pagePath": "pages/personal/index",
				"text": "我的"
			}
		]
	}
}